local fn = _gn(0xBE6B23FFA53FB442)
--- colors you input not same as you think?
-- A: for some reason its R B G A
function Global.SetTextColour(red, green, blue, alpha)
	return _in2(fn, red, green, blue, alpha)
end
